/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*== Sticky header ==*/
/* Changes the header to not be sticky when editing (doesn't show in the front end) */
body.elementor-editor-active #stickyheader {
    margin-bottom:0px !important;
}
/* sticky padding*/
#stickyheader {
    transition: all 0.5s ease;
}
#stickyheader.elementor-sticky--effects #menusection {
    padding-top:8px;
    padding-bottom:8px;
    background-color:rgba(255, 255, 255, 0.8) !important;
    box-shadow:0 0 5px rgba(0,0,0,0.5);
}
/* --- LOGO ---- */
/* Logo sizing before sticky */
.logo img {
    max-height:200px;
    transition: all 0.8s ease;
}
/* Logo sizing after sticky */
#stickyheader.elementor-sticky--effects .logo img {
    max-width: 150px;
}
#stickyheader.elementor-sticky--effects nav a {
    color:;
}
 /*== Einde sticky header ==*/